1. Diese Seite verwendet Cookies. Wenn Sie sich weiterhin auf dieser Seite aufhalten, akzeptieren Sie unseren Einsatz von Cookies. Weitere Informationen

Server auf die 1.10 updaten.

Dieses Thema im Forum "Fragen und Antworten" wurde erstellt von 616Player, 5. Juli 2016.

  1. 616Player

    616Player Novice Crafter

    Hi, ich würde es sehr schön finden, wenn der Server auf die 1.10 geupdatet werden würde. Da es dort auch sehr viele neue Features gibt, z.b die Eisbären, die Lavablöcke etc.
    Ich bin jetzt ja auch viel öfters auf dem Server und möchte einfach auch mal auf der 1.10 auf einem Server spielen. Aber soweit ich es verstanden habe, geht auf den meisten Server noch nicht. Außer man erstellt einen neuen Server.


    Mit freundlichen Grüßen
    616Player
     
    • Stimme ich zu Stimme ich zu x 1
    • Stimme ich nicht zu Stimme ich nicht zu x 1
    • Liste
  2. Juliustin

    Juliustin Junior Crafter

    Das liegt einfach daran, dass die meisten Plugins noch nicht für die 1.10 geupdatet wurden.
    Da werden wir wahrscheinlich noch etwas warten müssen.
    Aber mal sehen, was leMaik da vorhat.
     
  3. FlorestanII

    FlorestanII Crafter

    Bevor der Server auf die 1.10 geupdated wird, wird er erstmal auf die 1.9 geupdatet, wofür, soweit ich weiß, nicht mehr viel fehlt ;).
    Nur mal so: Ist schon eine Spigot-Version für die 1.10 raus?
     
  4. computergott

    computergott Forenmoderator (Moderationsteam)

    Und ein total zerrissenes PVP-System

    Ernsthaft!? :D

    Ja
     
  5. 616Player

    616Player Novice Crafter

    Aber, in der 1.10 ist das PvP wie in der 1.8!
     
  6. Juliustin

    Juliustin Junior Crafter

    Das ist eine falsche Aussage!
    Das PvP-System ist identisch zu dem in der 1.9.

    Spigot für die 1.10 ist draußen (es gibt bereits 10 erflogreiche Builds auf Jenkins). Ich überlege auch schon, meinen eigenen Server (momentan 1.9) auf die 1.10 zu updaten.

    , das man bearbeiten kann, sodass es wie 1.8- ist.
     
  7. computergott

    computergott Forenmoderator (Moderationsteam)

    Kannst mir mal den Link dazu geben?

    Trotzdem (meiner Meinung nach) schlecht

    Ist dat n öffentliches Teil (und ich habs verpasst), oder so n "niemand kommt rein" Teil? ;)
     
  8. Horstexplorer

    Horstexplorer Crafter

    Uaaaaa 1.10 /1.9:eek:

    Die Server hätten sie etwas viel mehr stable machem sollen. Finde das bedenklich wenn man hinter nen 1.10 Server fast doppelt so viel leistung braucht und es immer noch nicht ordentlich geht.
     
  9. leMaik

    leMaik Administrator Mitarbeiter

    Huhu!

    Wie @FlorestanII schon geschrieben hat: Zunächst aktualisieren wir auf 1.9, da der Server da mittlerweile relativ stabil ist und eigentlich alle Plugins geupdated sind (oder gerade von mir geforkt und aktualisiert werden :D).

    Das Update auf 1.10 sollte dann ein kleineres Problem sein, da hat sich vom Code her weniger geändert. Allerdings kommen in 1.10 Mobs hinzu, die beispielsweise bei den PlayerHeads besonders berücksichtigt werden müssen, neue Blöcke, die zum Beispiel in den Market müssen usw.

    Der RPG-Server wird zunächst auf 1.8 bleiben.

    Als ETA für Version 1.10 würde ich mal Oktober oder November vorschlagen.
     
    Zuletzt bearbeitet: 5. Juli 2016
  10. Horstexplorer

    Horstexplorer Crafter

    Ich bleib lieber auf der 1.8. Noch lieber auf der 1.7. PvP ist viel besser :p
     
  11. leMaik

    leMaik Administrator Mitarbeiter

    Das ist schön.